Error: Cannot find module ‘sharp’

Last Updated On April 29, 2020
You are here:

To resolve: Error: Cannot find module ‘sharp’
Run this:

npm i sharp

Then:

ionic cordova remove ios

Check “ionic info” and look if your “Cordova-res” version is different from 0.6.0
In case it isn’t 0.6.0 run:

ionic info
npm i cordova-res@0.6.0

Leave a Reply

Your email address will not be published. Required fields are marked *